{
"id":"ton",
"type":"bible",
"name":"KO E TOHI TAPU KĀTOA",
"nameEnglish":"Revised West Version",
"hasLemma":false,
"redistributable":true,
"abbr":"RWV",
"dir":"ltr",
"lang":"ton",
"country":"Tonga",
"countries":["TO"],
"allcountries":["TO"],
"langNameEnglish":"Tongan",
"langName":"Tongan",
"fontClass":"gentium_plus"
}
